Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9606967469
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Oct 2020 01:15:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9606967469 Kindly I received a dress not the same on the order that I made 

I received a black dressKindly I don’t want this black dress

Thanks 

Sent from Yahoo Mail for iPhone

On Thursday, October 8, 2020, 5:33 PM, Max Fashion <[email-masked]> wrote:

#yiv8084938040 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv8084938040 td {border:0;padding:0;}#yiv8084938040 .yiv8084938040two-column .yiv8084938040contents {font-size:14px;text-align:right;}#yiv8084938040 .yiv8084938040two-column img {width:100%;height:auto;}#yiv8084938040 .yiv8084938040two-column .yiv8084938040text {padding-top:10px;}#yiv8084938040 .yiv8084938040two-column {text-align:center;font-size:0;}#yiv8084938040 .yiv8084938040two-column .yiv8084938040column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8084938040 .yiv8084938040contents {width:100%;}#yiv8084938040 .yiv8084938040navMenu{float:right;}@media only screen and (max-width:480px) {#yiv8084938040 table[class=yiv8084938040outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8084938040 table[class=yiv8084938040innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8084938040 span[class=yiv8084938040aligntext] {text-align:center !important;display:block !important;}#yiv8084938040 table[class=yiv8084938040getintouch] {width:95%;max-width:95% !important;}#yiv8084938040 div[class=yiv8084938040getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8084938040 table[class=yiv8084938040brands] {width:50%;max-width:50% !important;}#yiv8084938040 div[class=yiv8084938040howitworks] {width:96% !important;}#yiv8084938040 table[class=yiv8084938040small] {width:20% !important;padding:0 10px 0 0;}#yiv8084938040 table[class=yiv8084938040small1] {width:65% !important;}#yiv8084938040 p[class=yiv8084938040alignleft] {text-align:right !important;}#yiv8084938040 td[class=yiv8084938040moveleft] {padding:0 !important;}#yiv8084938040 table[class=yiv8084938040navigation] {width:100%;}#yiv8084938040 td[class=yiv8084938040navlast] {text-align:left !important;}#yiv8084938040 table[class=yiv8084938040knowmore] {width:100% !important;}} 
|  
|  
|  
|  رقم الطلب 9606967469 تم شحنه  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  النساء  الرجال  البنات  الأولاد  الأحذية  الإلهام  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  لقد تم شحن منتجاتك.  |
|  |
|  مرحبًا Engi Ibrahim, لقد تم إرسال المنتجات من طلبك رقم 9606967469  |
|  |
|  رقم التتبّع هو FP1008001872  |
|  |
|  
|  
 تم تنفيذ عملية الدفع بواسطة 
Engi Ibrahim
 xxxx xxxx xxxx 1958 
  |  
 توصيل الطلب إلى 
Engi Ibrahim
 Al Nahda Tower Next To Finance Department Dame Emaar Building Beginning Off Muroor Street From Corniche Side 402
 أبوظبي, الإمارات العربية المتحدة 
 +971 505221492 :الهاتف المتحرك 
  |

  |
|  |
|  
 تفاصيل الطلب رقم الشُحنة: 88888001395020201008 
  |
|  |
|  |
|  
|  
الكمية التي تم شحنها
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|   1   |    ماكس   
  سراويل داخلية متنوعة - طقم من 5 قطع  
 اللون: أزرق  المقاس: 24  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  تيشيرت سادة بياقة V وأكمام قصيرة  
 اللون: أخضر  المقاس: XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  طقم ملابس نوم مع قناع عين بطبعات فراشة - 3 قطع  
 اللون: أخضر  المقاس: XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  تونيك مخطّط بياقة عادية وأكمام طويلة  
 اللون: أخضر  المقاس: 20  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  سراويل داخلية هيبستر بخصر مطاطي- طقم من 5 قطع  
 اللون: متعدد الألوان  المقاس: 22  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  تيشرت سادة بياقة مستديرة وأكمام قصيرة  
 اللون: برتقالي  المقاس: XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  بلوزة كشكش بياقة عالية وأكمام طويلة وطبعات زهرية  
 اللون: كريمي  المقاس: 4XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  فستان قصير واسع بياقة ضيقة وأكمام 3/4 وطبعات أزهار  
 اللون: أسود  المقاس: 4XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  بنطلون بلازو سادة  
 اللون: أسود  المقاس: 20  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  قميص نوم بياقة مستديرة وأكمام طويلة وطبعات  
 اللون: أخضر  المقاس: XXL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  فستان إيه لاين ميدي بياقة مستديرة وأكمام طويلة وطبعات أزهار  
 اللون: متعدد الألوان  المقاس: 3XL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  شريطة شعر سادة مستديرة  
 اللون: أسود  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  فستان نوم بطبعات وأكمام طويلة  
 اللون: زهري  المقاس: XXL  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  طقم ملابس نوم مع قناع عين على الوجهين بطبعات زهرية - 3 قطع  
 اللون: زهري  المقاس: XL  
  |  
|      |

  |

  |
|  |

  |

  |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

   |
|   
|  
|  
اتصل بنا على (629823-800). 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

|  
|  
غرّد لنا بصفحتنا على تويتر@maxfashionMENA
  |     |

  |

   |

 |
|  
|   
|  
|  © 2017 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1572188